/*================================================*/
/*                    MAIN STYLES                 */
/*================================================*/
html {
	font-size: 25px;
}

body {
	position: relative;
	background-color: #fff;
	color: #414042;
	font-family: "Tipograf2", sans-serif;
	font-weight: 400;
	line-height: 1.35;
	width: 100%;
	min-width: 320px;
	max-width: 100vw;
}

.main-wrapper {
	position: relative;
	display: block;
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}

.wrapper {
	width: 100%;
	max-width: 1205px;
	padding: 0 30px;
	margin: 0 auto;
}

b,
strong {
	font-weight: 700;
}

a {
	font-family: inherit;
	color: inherit;
	-webkit-transition: 0.2s ease;
	-o-transition: 0.2s ease;
	transition: 0.2s ease;
}

.text-nowrap {
	display: inline-block;
	white-space: nowrap;
}

.font-assistant {
	font-family: "Assistant", "Tipograf2", sans-serif;
}

.img-wrap {
	display: block;
}

.img-wrap img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	margin: 0;
	flex-shrink: 0;
}

.img-center {
	display: block;
}

.img-center img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	margin: 0 auto;
	flex-shrink: 0;
}

.cover {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

/*================================================*/
/*                    MAIN  	                  */
/*================================================*/
.header {
	position: relative;
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.25);
	padding: 11px 0;
	z-index: 2;
}

.header__inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header__logo--first {
	width: 99px;
	height: 34px;
}

.header__logo--second {
	width: 160px;
	height: 24px;
}

.section_slider {
	position: relative;
	text-align: center;
	color: #fff;
	max-width: 2048px;
	margin: 0 auto;
}

.homeslider__slide {
	position: relative;
	height: 596px;
	padding: 94px 0 300px;
}

.homeslider__slide__title {
	position: relative;
	text-shadow: 3.6px 4.8px 0 rgba(199, 1, 100, 0.4);
	font-size: 95px;
	font-weight: 700;
	line-height: 1;
	z-index: 2;
}

.homeslider__slide img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: bottom center;
	z-index: 1;
}

.section_slider .swiper-pagination {
	display: flex;
	flex-direction: column;
	top: 190px;
	left: 54px;
	z-index: 3;
}

.section_slider .swiper-pagination-bullet {
	display: block;
	width: 11px;
	height: 11px;
	background-color: #fff;
	border: 2px solid white;
	opacity: 1;
	outline: none;
	margin: 6px;
}

body.light_bac:not(.no_back_change) .swiper-pagination-bullet {
	border-color: #000 !important;
	background-color: #000 !important;
}

body.dark_bac:not(.no_back_change) .swiper-pagination-bullet {
	border-color: #fff !important;
	background-color: #fff !important;
}

body.dark_bac:not(.no_back_change) .section_slider .swiper-pagination .swiper-pagination-bullet-active,
body .section_slider .swiper-pagination .swiper-pagination-bullet-active {
	background-color: transparent !important;
}


.section_product {
	padding: 23px 0 11px;
}

.section_product__inner {
	display: flex;
	justify-content: space-between;
}

.section_product__content {
	width: calc(100% - 530px);
}

.section_product__title {
	position: relative;
	color: #d11d5c;
	font-size: 84px;
	font-weight: 400;
	line-height: .92;
	z-index: 2;
}

.section_product__title strong {
	font-size: 96px;
}

.section_product__title .decorated {
	position: relative;
	display: inline-block;
}

.section_product__title .decorated:after {
	position: absolute;
	display: block;
	content: '';
	background: url("../img/title_under.svg") no-repeat top center;
	background-size: contain;
	top: 100%;
	left: 5%;
	right: 5%;
	height: 22px;
	margin-top: -.1em;
	pointer-events: none;
}

.section_product__list {
	margin: 1em 0 .75em;
}

.section_product__list li {
	position: relative;
	color: #333132;
	font-size: 35px;
	font-weight: 700;
	line-height: 1.22;
	padding-right: 44px;
}

.section_product__list li:before {
	position: absolute;
	display: block;
	content: '';
	background: url("../img/icon-list.svg") no-repeat center center;
	background-size: contain;
	top: .18em;
	right: -2px;
	width: 27px;
	height: 27px;
}

.section_product__text p {
	margin-bottom: .75em;
}

.section_product__text a {
	font-size: 1em !important;
	color: #39509a;
	text-decoration: underline;
}

.section_product__text a:hover {
	color: #d11d5c;
}

.section_product__image {
	position: relative;
	width: 490px;
}

.section_product__image img {
	position: absolute;
	top: 60px;
	height: 430px;
	max-height: calc(100% - 60px);
}

.section_product__bordered {
	border: 1px solid #414042;
	text-align: center;
	padding: 0 .35rem;
	margin: .35rem 0;
}

.section_product__bordered__he {
	font-size: 42px;
}

.section_product__bordered__en {
	font-size: 39px;
	font-family: "Typograph", "Tipograf2", sans-serif;
	font-weight: 700;
	white-space: nowrap;
}

.section_product__note {
	font-size: 22px;
	font-weight: 300;
	margin-top: 1.15em;
}

.footer {
	background-color: #efeff0;
	border-bottom: 20px solid #d11d5c;
	text-align: center;
	padding: 36px 0 70px;
}

.footer__title {
	color: #d11d5c;
	font-size: 50px;
	font-weight: 700;
	margin-bottom: .7em;
}

.footer__contacts {
	display: flex;
	justify-content: center;
}

.footer__contacts__divider {
	align-self: flex-end;
	width: 4px;
	min-width: 4px;
	height: 157px;
	opacity: 0.8;
	background-color: #e1a5b7;
	border-radius: 2px;
}

.footer__contacts__col {
	min-width: 400px;
}

.footer__contacts__col a:hover {
	color: #d11d5c;
}

.footer__contacts__img {
	width: 64px;
	height: 64px;
	margin: 0 auto;
}

.footer__contacts__title {
	font-size: 42px;
	font-weight: 700;
	margin: .43em 0 0;
}

.footer__contacts__email {
	font-size: 31px;
	font-family: "Typograph", "Tipograf2", sans-serif;
}

.footer__contacts__phone {
	font-size: 31px;
}

/*================================================*/
/*                    MEDIA		                  */
/*================================================*/
@media screen and (max-width: 1240px) {
	.homeslider__slide {
		height: 47vw;
		padding: 5vw 0 0;
	}
	
	.homeslider__slide__title {
		font-size: 7.5vw;
	}
	
	.section_slider .swiper-pagination {
		top: 40%;
		left: 30px;
		transform: translateY(-50%);
	}
	
	.section_product__inner {
		display: block;
	}
	
	.section_product__content {
		width: 100%;
	}
	
	.section_product__image {
		position: static;
		width: 90%;
		margin: 30px 0 40px;
	}
	
	.section_product__image img {
		position: static;
		width: auto;
		max-width: 100%;
		height: auto;
		max-height: 100%;
		transform: translateX(-13%);
	}
}

@media screen and (min-width: 769px) {
	.mob-only {
		display: none !important;
	}
}

@media screen and (max-width: 768px) {
	.desktop-only {
		display: none !important;
	}
	
	html {
		font-size: 5.06vw;
	}
	
	.main-wrapper {
		text-align: center;
	}
	
	.wrapper {
		padding: 0 5.6vw;
	}
	
	.header {
		box-shadow: 0 1.3vw 5.6vw rgba(0, 0, 0, 0.08);
		padding: 4.1vw 0 2.26vw;
	}
	
	.header .wrapper {
		padding: 0 3.33vw 0 2vw;
	}
	
	.header__inner {
		align-items: flex-end;
	}
	
	.header__logo--first {
		width: 20.26vw;
		height: 6.93vw;
	}
	
	.header__logo--second {
		width: 32vw;
		height: 4.93vw;
	}
	
	.homeslider__slide {
		height: 57.46vw;
		padding: 11.17vw 0 0;
	}
	
	.homeslider__slide__title {
		font-size: 10.66vw;
	}
	
	.section_slider .swiper-pagination {
		top: 46%;
		left: 3.2vw;
	}
	
	.section_slider .swiper-pagination-bullet {
		width: 10px;
		height: 10px;
		border-width: 2px;
		margin: 5px;
	}
	
	
	.section_product {
		padding: 4.1vw 0 4vw;
	}
	
	.section_product__inner {
		display: block;
	}
	
	.section_product__content {
		width: 100%;
	}
	
	.section_product__title {
		font-size: 12vw;
	}
	
	.section_product__title strong {
		font-size: 13.6vw;
	}
	
	.section_product__list {
		margin: 1.16em 0 .75em;
	}
	
	.section_product__list li {
		display: inline-block;
		font-size: 5.33vw;
		padding-right: 7.33vw;
	}
	
	.section_product__list li:before {
		right: 0;
		width: 4.23vw;
		height: 4.23vw;
	}
	
	.section_product__text {
		text-align: justify;
		text-align-last: center;
		letter-spacing: -.025em;
		line-height: 1.26;
	}
	
	.section_product__text p + p {
		margin-top: 1.33em;
	}
	
	.section_product__image {
		margin: 6.4vw auto 3vw;
	}
	
	.section_product__bordered {
		line-height: 1.12;
		padding: .2rem 0;
		max-width: 77.3vw;
		margin: 0 auto;
	}
	
	.section_product__bordered__he {
		font-size: 5.06vw;
	}
	
	.section_product__bordered__en {
		font-size: 4.53vw;
	}
	
	.section_product__bordered__he.mobile-bigger {
		font-size: 5.42vw;
		letter-spacing: .07em;
	}
	
	.section_product__note {
		font-size: 4.53vw;
		margin: .5em 0 0;
	}
	
	.footer {
		border-width: 12px;
		padding: 3vw 0 4.4vw;
	}
	
	.footer__title {
		font-size: 8.13vw;
		margin-bottom: .3em;
	}
	
	
	.footer__contacts__divider {
		width: 2px;
		min-width: 2px;
		height: 19.6vw;
	}
	
	.footer__contacts__col {
		min-width: calc(50% - 1px);
	}
	
	.footer__contacts__img {
		width: 14.53vw;
		height: 14.53vw;
	}
	
	.footer__contacts__title {
		font-size: 6vw;
		margin: .95em 0 0;
	}
	
	.footer__contacts__email {
		font-size: 3.86vw;
	}
	
	.footer__contacts__phone {
		font-size: 4.3vw;
	}
}

@media screen and (max-width: 440px) {
	.section_slider .swiper-pagination-bullet {
		width: 5px;
		height: 5px;
		border-width: 1px;
		margin: 2px;
	}
}
